

$('#province_ids').after('<div id="city_ids" class="col-sm-8">&nbsp;</div>');

$('#province_ids div.checkbox label,#province_ids ins').click(function () {
    var box = $(this).parent().find("input[type=checkbox]");
    var province_id = box.val();
    $("#city_ids").html('');
    //console.log(box.get(0).checked);
    if ( box.get(0).checked && province_id.length>0) {
        //$.pjax({url: '/admin/transport_extend/create?province_id='+province_id, container: '#city_ids', push: false})
    }
})